Hello

I was working with FlexiCapture Engine 12 using the python code given by Abbyy support, that was working fine. Now I'm working with FlexiCapture Engine 11 using the same python code, but now it's showing "(-2147467262, 'No such interface supported', (None, None, None, 0, None))". Both Engines (FC12 and FC11) are installed, from which FC12 is expired and FC11 is active.

I don't know what does that message means, can anyone help?

Below is the link to the python code I'm using-

https://share.abbyy.com/index.php/s/SBs8p7Aeo3StAXH